package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMakeMoney;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMakeMoneyMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMakeMoney record);

    int insertSelective(TbPlussMakeMoney record);

    TbPlussMakeMoney selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMakeMoney record);

    int updateByPrimaryKey(TbPlussMakeMoney record);
}